ul,li,ol 
{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,p
{
	margin:0px;padding:0px;
}
img {
	max-width:100%
}
html 
{
  scroll-behavior: smooth;
}
.blue_color
{
	color:#00a1dd;
}
.grey_color
{
	color:#6d655a;
}
.sec_bg_color
{
	background-color:#f1f0ee;
}
.dark_blue
{
	color:#0f628a;
}
.dark_blue_bg
{
	background-color:#0f628a;
}
.purple
{
	color:#b455a0;
}
.purple_bg
{
	background-color:#b455a0;
}
.orange
{
	color:#ee5c0d;
}
.orange_bg
{
	background-color:#ee5c0d;
}
.green
{
	color:#95c93f;
}
.green_bg
{
	background-color:#95c93f;
}
.proxima_bold
{
	font-family:'proxima_nova_rgbold';
}
.proxima_semi_bold
{
	font-family:'proxima_novasemibold';
}
.al_block
{
	display:block;
}

/*#### Banner Area Start ####*/
.al_banner_main
{
	background-image: url(/images/erstudio-solutions/img/banner_bg_img.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 60px 0px 180px 0px;
}
.al_banner_inner h1
{
	font-size:50px;
	font-family:'proxima_novalight';
	font-weight: normal;
	line-height:1.3em;
}
.al_banner_inner h4
{
	color:#6d655a;
	font-size:24px;
	font-family:'proxima_nova_rgregular';
	margin-top:20px;
}
/*#### Banner Area End ####*/

/*#### Sub Navigation Section Start ####*/
.al_sub_nav_main
{
	border-top: 1px solid #d9d6d6;
    border-bottom: 1px solid #d9d6d6;
}
.al_sub_nav_1
{
	background-color: #f1f0ee!important;
	
}
.al_sub_nav_1 ul
{
	margin:0 auto;
}
.al_sub_nav_main .nav li
{
	padding:12px 45px 12px 0px;
}
.al_sub_nav_main .nav li:last-child
{
	background-color:#95c93f;
	padding-left:45px;
}
.al_sub_nav_main .nav li:last-child a
{
	color:#fff !important;
	font-family:'proxima_nova_rgbold';
}
.al_sub_nav_main .nav li a
{
	font-size:16px;
	font-family:'proxima_nova_rgregular';
	display:block;
	text-transform:uppercase;
	color:#6d655a !important;
}
.al_sub_nav_main .nav li a.active
{
	color:#00a1dd !important;
}
.al_sub_nav_main .nav li a:hover
{
	color:#483e2f !important;

}
/*#### Sub Navigation Section End ####*/

/*#### Intro Section Start ####*/
.al_intro_main
{
	padding:0px 0px 70px 0px;
}
.al_intro_main .al_intro_inner img
{
	height:75px;
}
.al_intro_main .al_intro_inner
{
	padding:0 30px;
	margin-top:70px;
}
.al_intro_main .al_intro_inner h4
{
	font-size:27px;
	font-family:'proxima_nova_rgregular';
	margin-top:30px;
}
/*#### Intro Section End ####*/



/*#### Intro Text Section Start ####*/
.al_intro_text_main
{
	background-color:#f1f0ee;
	padding:80px 0px;
}
.al_intro_text_main .al_intro_text_inner
{
	padding: 0 95px;
}
.al_intro_text_main .al_intro_text_inner h4
{
	font-size:22px;
	font-family:'proxima_nova_rgregular';
	line-height: 1.5;
}
/*#### Intro Text Section End ####*/



/*#### ER Studio Solution Section Start ####*/
.al_er_main
{
	padding:80px 0px 50px 0px;
}
.al_er_main .al_er_inner img
{
	margin-top:30px;
}
.al_er_main .al_er_inner h4
{
	font-size:30px;
	font-family:'proxima_nova_rgregular';
	line-height:1.5;
}
/*#### ER Studio Solution Section End ####*/


/*#### Design for the future Area ####*/
.al_des_ft_main
{
	padding:80px 0px 100px 0px;
}
.al_des_ft_inner h3
{
	font-size:26px;
	font-family:'proxima_novalight';
}
.al_des_ft_inner p
{
    font-size: 17px;
	font-family:'proxima_novalight';
	margin-top:30px;
	padding: 0 45px;
}
.al_des_ft_inner a
{
	background-color:rgb(0 161 221);
	font-family:'proxima_nova_rgbold';
	width: 200px;
    display: inline-block;
    border-radius: 50px;
    padding: 10px 18px;
    font-size: 20px;
    margin-top: 30px;
} 
.al_des_ft_inner a:hover,
.al_des_ft_inner a:active,
.al_des_ft_inner a:focus
{
	background-color: rgb(3, 148, 202);
	opacity:.8;
	box-shadow:none !important;
}

/*#### Design for the future Area ####*/



/*#### Data Environment Area Start ####*/
.al_d_evs_main
{
	padding:80px 0px;
}
.al_d_evs_inner h3 
{
    font-size: 27px;
    font-family:'proxima_novalight';
}
.al_d_evs_inner a
{
	background-color:rgb(0 161 221);
	width: 200px;
	font-family:'proxima_nova_rgbold';
    display: inline-block;
    border-radius: 50px;
    padding: 10px 18px;
    font-size: 20px;
    margin-top: 30px;
}
.al_d_evs_inner a:hover,
.al_d_evs_inner a:active,
.al_d_evs_inner a:focus
{
	background-color: rgb(3, 148, 202);
	opacity:.8;
	box-shadow:none !important;
}

.al_d_evs_inner p
{
    font-size: 17px;
	margin-top:30px;
	padding: 0 40px;
}
/*#### Data Environment Area Start ####*/


/*#### Share Info Organization Section Start ####*/

.al_org_main
{
	padding:80px 0px;
}

/*#### Share Info Organization Section End ####*/


/*#### Video Section Start ####*/
.al_video_main
{
	padding:80px 0px;
}
.al_video_inner
{
	max-width:850px;
	margin:0 auto;
}


.al_video_inner .al_video_text h4
{
	color:#6d655a;
	font-size:22px;
	font-family:'proxima_nova_rgregular';
	text-align:center;
	margin-top:30px;
}/*
.al_video_btn a {
    background-color: rgb(0 161 221);
    max-width: 300px;
    font-family: Proxima Nova Bold;
    display: block;
    border-radius: 50px;
    padding: 15px 18px;
    font-size: 20px;
    margin: 25px auto auto;
    color: #fff;
    text-decoration: none;
    text-align: center;
	text-transform: uppercase;
}
.al_video_btn a:hover,
.al_video_btn a:active,
.al_video_btn a:focus
{
	background-color: rgb(3, 148, 202);
	opacity:.8;
	box-shadow:none !important;
}/*
/*#### Video Section End ####*/



/*## Testimonials Quotes Section Start ##*/
.green-rotate {
	display: block;
	padding: 0px;
	background-color: #95c93f;
	color: #fff;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}
.white-rotate {
	background-color:#00a1dd;
	display: block;
	padding: 50px 0px 25px 0px;
	color: #fff;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}
.rotate-wrapper {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.rotate-wrapper > h3 {
	font-size: 45px;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: normal;
}
.rotate-wrapper > h4 {
	font-family: 'proxima_nova_rgbold';
	font-size: 21px;
	line-height: 25px;
	margin: 13px 0px 0px 0px;
}
.rotate-wrapper > span {
	display: block;
	width: 150px;
	height: 2px;
	background-color: #fff;
	margin: 35px auto;
}
.testimonial-container {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}
.testimonial-slider {
	display: block;
	width: 100%;
	max-width: 800px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding: 80px 0px 75px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.testimonial-slider:before {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/images/erstudio-solutions/img/open-quote.png);
	position: absolute;
	top: 0px;
	left: -90px;
}
.testimonial-slider:after {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/images/erstudio-solutions/img/close-quote.png);
	position: absolute;
	bottom: 0px;
	right: -90px;
}
.slide-viewer {
	position: relative;
	overflow: hidden;
	min-height: 200px;
	height: 100%;
}
.slide-group {
	width: 100%;
	height: 100%;
	position: relative;
}
.quote-slide {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	text-align: center;
	font-family: 'proxima_novalight';
	font-weight: normal;
	color: #fff;
}
.quote-slide > h3 {
	max-width: 615px;
	width: 100%;
	font-size: 22px;
	line-height: 29px;
	font-weight: normal;
	font-family: 'proxima_novalight';
	margin: 0px auto;
}
.quote-slide > h4 {
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin: 20px auto 0px;
	max-width: 420px;
	width: 100%;
}
.quote-slide > h4 > span {
	font-family: 'proxima_nova_rgbold';
}
.quote-slide > h5 {
	font-family: 'proxima_nova_rgregular';
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	margin: 6px auto 0px;
}
.quote-slide > h5 > span {
	display: block;
}
.quote-slide > h5 > span > a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: underline;
	position: relative;
	transition: all .22s;
}
.quote-slide > h5 > a:hover {
	text-decoration: none;
	color: #483e2f;
}
.quote-slide:first-child {
	display: block;
}
button {
	Margin: 0px;
	padding: 0px!important;
}
.slide-buttons {
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 47%;
}
.slide-btn {
	display: inline-block;
	margin: 5px;
	width: 2px;
	height: 10px;
	border: none;
	background-color: #fff;
	vertical-align: bottom;
}
.slide-btn.active,
.slide-btn:hover {
	color: #fff;
	width: 2px;
	cursor: pointer;
	height: 18px;
}


/*## Testimonials Quotes Section End ##*/

/*## Testimonials Statistics Section Start ##*/


/* testimonial slide2 start */

.testimonial-container2 {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}
.testimonial-slider2 {
	display: block;
	width: 100%;
	max-width:920px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding: 25px 0px 50px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.slide-viewer2 {
	position: relative;
	overflow: hidden;
	min-height: 115px;
	height: 100%;
}
.slide-group2 {
	width: 100%;
	height: 100%;
	position: relative;
}
.quote-slide2 {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	text-align: center;
	font-family:'proxima_novalight';
	font-weight: normal;
	color: #00a1dd;
}
.quote-slide2:first-child {
	display: block;
}
.quote-slide2 > dl {
	display: block;
	margin: 0px;
	padding: 0px;
}
.quote-slide2 > dl dt {
	display: inline-block;
	vertical-align: top;
	font-family: 'proxima_nova_rgbold';
	font-size: 85px;
	line-height: 85px;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color:#fff;
}
.quote-slide2 > dl dd {
	display: inline-block;
	vertical-align: top;
	width: 75%;
	text-align: left;
	margin: 0px 0px 0px 3%;
}
.quote-slide2 > dl dd > h4 {
	font-size: 25px;
	line-height: 31px;
	color:#fff;
}
.quote-slide2 > dl dd > a {
	font-family:'proxima_nova_rgregular';
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #00a1dd;
	transition: all .22s;
	text-decoration: underline;
}
.quote-slide2 > dl dd > a:hover {
	text-decoration: none;
}
.slide-buttons2 {
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 46%;
}
.slide-btn2 {
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	width: 8px;
	height: 13px;
	border: none;
	background-color: #fff;
	border-radius: 35px;
}
.slide-btn2.active,
.slide-btn2:hover {
	background-color: #95c93f;
	cursor: pointer;
}
/* testimonial slide2 end */

/*## Testimonials Statistics Section End ##*/




/*#### Tab Section Start ####*/

.al_tab_bg
{
	padding: 30px 0px 80px 0px;
	position:relative
}

.al_tab_bg:before 
{
    content: "";
    width: 100%;
    background: #00a1dd;
    position: absolute;
	top:0;
    height: 100px;
    z-index: -888;
}
.al_tab_inner
{
	max-width:1000px;
    margin: 0 auto;
}
.al_tab_upper
{
	border-bottom:0px;
}
.al_tab_inner .al_tab_upper li a
{
	color:#fff;
	font-size:24px;
	font-family:'proxima_novalight';
	text-align:center;
	line-height: 1.1;
	padding: 8px 65px;
	border:1px solid;
	position:relative;
}
.al_tab_inner .al_tab_upper li a.active
{
	color:#00a1dd;
}
.al_tab_inner .al_tab_upper li:nth-child(2) a
{
	padding-top:21px;
	padding-bottom:21px;
}
.al_tab_content ul 
{
    list-style: none;
}
.al_tab_content ul li:first-child
{
	margin-top:35px;
}
.al_tab_content ul li 
{
	color:#6d655a;
    font-size: 24px;
    font-family:'proxima_novalight';
    position: relative;
	margin:15px 0px 0px 0px;
	padding-left: 20px;
}
.al_tab_content ul li:before 
{
    content: "";
    position: absolute;
    left: 0;
    top:15px;
	width: 5px;
    height: 5px;
    background-color: #00a1dd;
    border-radius: 100%;
}
/*#### Tab Section End ####*/



/*#### Resources Section Start ####*/
.al_res_main
{
	padding-bottom:90px;
}
.al_res_inner
{
	padding-top:90px;
	padding-left: 65px;
    padding-right: 65px;
}
.al_res_main .al_res_inner.al_white_paper h1
{
    padding: 0px 35px;
}
.al_res_inner.al_white_paper a
{
	margin-top:20px;
}
.al_res_main  .al_infographic a
{
	margin-top:45px;
}
.al_res_main .al_case_study a
{
	margin-top:20px;
}
.al_res_main .al_case_study
{
    padding-left:40px;
    padding-right:40px;
}

.al_res_inner h3
{
	font-size:24px;
	text-transform:uppercase;
}
.al_res_inner h1
{
	color:#6d655a;
	font-family:'proxima_novalight';
	font-size:30px;
	margin-top:5px;
}
.al_res_inner a
{
	font-size:20px;
	font-family:'proxima_nova_rgbold';
	padding:10px 20px;
	border-radius:50px;
	border:none;
}
.al_res_inner .dark_blue_bg:hover,
.al_res_inner .dark_blue_bg:active,
.al_res_inner .dark_blue_bg:focus
{
	background-color:#165573 !important;
	box-shadow:none !important;
}
.al_res_inner .purple_bg:hover,
.al_res_inner .purple_bg:active,
.al_res_inner .purple_bg:focus
{
	background-color:#981d7e !important;
	box-shadow:none !important;
}
.al_res_inner .orange_bg:hover,
.al_res_inner .orange_bg:active,
.al_res_inner .orange_bg:focus
{
	background-color:#f97730 !important;
	box-shadow:none !important;
}
.al_res_inner .green_bg:hover,
.al_res_inner .green_bg:active,
.al_res_inner .green_bg:focus
{
	background-color:#709632 !important;
	box-shadow:none !important;
}
.al_res_inner p
{
	color:#6d655a;
	font-family:'proxima_nova_rgregular';
	font-size:18px;
	margin-top:10px;
}
.al_res_main .al_case_study p
{
	padding: 0px 30px;
}
.al_res_main .al_comparison h1
{
	padding: 0 50px;
}
.al_res_main .al_comparison a
{
	margin-top:50px;
}
/*#### Resources Section End ####*/


/*#### CTA Button section Below Tab Start ####*/
.al_eb_main
{
	background-color:#f4f2f0;
	padding:80px 0px;
}
.al_eb_main .al_eb_head h2
{
	font-family:'proxima_novalight';
    font-size: 33px;
    line-height: 40px;
    color: #00a1dd;
    font-weight: normal;
    padding: 0px 115px;
	text-align:center;
}
.al_eb_main .al_eb_inner
{
	padding: 0px 35px;
	text-align:center;
}
.al_eb_main .al_eb_inner img
{
	margin-top:35px;
}
.al_eb_main .al_eb_inner p
{
	font-family: 'proxima_novalight';
    font-size: 17px;
    line-height: 24px;
    color: #6d655a;
}
.al_eb_main .al_eb_inner p span
{
	display:block;
}
.al_eb_main .al_eb_inner .al_eb_common 
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #00a1dd;
    padding: 15px 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 40px;
    transition: all .22s;
}
.al_eb_main .al_eb_inner .al_eb_common:hover
{
	background-color: #0291c6;
}
.al_eb_main .al_ebl_more_left .al_eb_common 
{
	margin-top:20px;
}
.al_eb_main .al_ebl_more_right .al_eb_common 
{
	margin-top:40px;
}

/*#### CTA Button section Below Tab End ####*/

/*## New Cta Button Section ##*/
.al_ncta_main 
{
    background-color: #f4f2f0;
    padding: 80px 0px;
}

.al_ncta_main .al_ncta_inner h4
{
	color:#6d655a;
	font-size: 26px;
    font-family:'proxima_nova_rgregular';
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}


.al_ncta_main .al_ncta_btn a 
{
    background-color: rgb(0 161 221);
    width: 100%;
	max-width:350px;
    font-family:'proxima_nova_rgbold';
    display: inline-block;
    border-radius: 50px;
    padding: 15px 20px;
    font-size: 20px;
    margin: 25px auto auto;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}
.al_ncta_main .al_ncta_btn a:hover,
.al_ncta_main .al_ncta_btn a:active,
.al_ncta_main .al_ncta_btn a:focus
{
	background-color: rgb(3, 148, 202);
	opacity:.8;
	box-shadow:none !important;
}
.al_ncta_main .al_ncta_btn .al_request_demo
{
	float:right;
}


/*## New Cta Button Section ##*/


.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #00a1dd;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: rgb(3, 148, 202);
	opacity:.9
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}


@media screen and (min-width:992px)
{
	.al_main_header
	{
		padding:0px !important;
	}
	.al_sub_nav_1
	{
		padding:0px !important;
	}
	div#myTabContent 
	{
		height: 280px;
	}
}
@media screen and (max-width:992px)
{
	.al_sub_nav_1
	{
		padding:0px !important;
	}
	.al_testimonial_inner:after
	{
		display:none;
	}
	.al_testimonial_inner:before
	{
		display:none;
	}
	.al_tab_inner .al_tab_upper li:nth-child(2) a 
	{
		padding-top: 21px;
		padding-bottom: 22px;
	}
	.al_tab_inner .al_tab_upper li a
	{
		font-size:24px;
		padding:8px 28px;
	}
	.al_sub_nav_main .nav li a
	{
		font-size:15px;
	}
	.al_sub_nav_main .nav li 
	{
		padding: 15px 30px 15px 0px;
	}
	.al_sub_nav_main .nav li:last-child 
	{
		padding-left: 30px;
	}
	.al_intro_main .al_intro_inner h4
	{
		font-size:24px;
	}
	.al_eb_main .al_eb_head h2
	{
		font-size:30px;
		padding:0px 58px;
	}
	.al_eb_main .al_eb_inner
	{
		padding:0px 10px;
	}
	
	div#myTabContent 
	{
		height: 260px !important;
	}
}

@media screen and (min-width:767px)
{
	.al_eb_container
	{
		max-width:1024px;
	}
	.al_sub_nav_1 img
	{
		display:none;
	}
	.al_tab_inner .al_tab_upper li a:after 
	{
		content: "";
		width: 100%;
		max-width: 90%;
		height: 1px;
		position: absolute;
		background: #fff;
		left: 5%;
		display: none;
	}
	.al_tab_inner .al_tab_upper li a:hover:after 
	{
		display:block !important;
	}
	
}
@media screen and (min-width:580px)
{
	.al_anchor_main
	{
		max-width:100%;
	}
}
@media screen and (max-width:768px)
{
	.al_sub_nav_1
	{
		padding:10px !important;
	}
	/*#### Hero Banner Area ####*/
	.al_banner_main
	{
		padding:50px 0px 100px 0px;
	}
	.al_banner_inner h1
	{
		font-size:34px;
	}
	.al_banner_inner h4
	{
		font-size:20px;
		margin-top:10px;
	}
	/*#### Hero Banner Area ####*/
	
	/*.al_sub_nav_1
	{
		background-color: #00a1dd!important;
	}*/
	
	/*#### Sub Navigation Section Start ####*/
	
	.al_sub_nav_main .nav li 
	{
		padding: 10px 20px 0px 0px;
	}
	.al_sub_nav_main .nav li:last-child 
	{
		padding-bottom:7px;
		padding-left: 20px;
	}
	/*#### Sub Navigation Section End ####*/
	
	/*#### Introductory Section Start ####*/
	.al_intro_main 
	{
		padding: 0px 0px 50px 0px;
	}
	.al_intro_main .al_intro_inner 
	{
		margin-top: 50px;
	}
	/*#### Introductory Section End ####*/
	
	.al_intro_text_main
	{
		padding:50px 0px;
	}
	.al_intro_text_main .al_intro_text_inner 
	{
		padding: 0px 15px;
	}
	.al_intro_text_main .al_intro_text_inner h4 
	{
		font-size: 18px;
		text-align: justify;
	}
	.al_er_main 
	{
		padding: 50px 0px 50px 0px;
	}
	.al_er_main .al_er_inner h4 
	{
		font-size: 24px;
		padding: 0 35px;
	}
	.al_er_main .al_er_inner img 
	{
		margin-top: 20px;
	}
	.al_des_ft_main 
	{
		padding: 50px 0px 50px 0px;
	}
	.al_design h3 
	{
		margin-top: 20px;
	}
	.al_design p
	{
		margin-top: 15px;
		padding: 0px 6px;
	}
	.al_design a
	{
		margin-top:25px;
	}
	.al_d_evs_main 	
	{
		padding: 50px 0px;
	}
	.al_d_evs_main .al_know p
	{
		margin-top: 15px;
		padding: 0 6px;
	}
	.al_d_evs_main .al_know a
	{
		margin-top:25px;
	}
	.al_know img
	{
		margin-top:30px;
	}
	.al_know_img, .al_design_img, .al_share_img
	{
		text-align:center;
	}
	.al_org_main 
	{
		padding:60px 0px 50px 0px;
	}
	.al_share h3
	{
		margin-top:20px;
	}
	.al_share p
	{
		margin-top: 15px;
		padding: 0 6px;
	}
	.al_share a
	{
		margin-top: 25px;
	}
	.al_video_main 
	{
		padding: 50px 0px;
	}
	.al_video_inner .al_video_text h4
	{
		font-size:18px;
		text-align:justify;
		margin-top:20px;
	}
	.al_testimonial_inner
	{
		padding:50px 0px 50px 0px;
	}
	
	
	
	.al_res_main 
	{
		padding-bottom: 50px;
	}
	.al_res_inner 
	{
		padding-top: 50px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.al_res_main .al_res_inner.al_white_paper h1 
	{
		padding: 0px 20px;
	}
	.al_res_inner.al_infographic h1 {
		padding: 0 20px;
	}
	.al_res_main .al_case_study 
	{
		padding-left: 0;
		padding-right: 0;
	}
	.al_res_main .al_case_study h1
	{
		padding: 0 20px;
	}
	.al_res_main .al_case_study p 
	{
		padding: 0;
	}
	.al_res_main .al_infographic a 
	{
		margin-top: 20px;
	}		
	.al_res_main .al_comparison a 
	{
		margin-top: 20px;
	}
	.al_res_main .al_comparison h1 
	{
		padding: 0 20px;
	}
	
	/*#### Tab Section Start ####*/
	.al_tab_bg
	{
		padding-top:25px;
	}
	.al_tab_bg:before
	{
		height:69px;
	}
	.al_tab_inner .al_tab_upper li a
	{
		font-size: 12px;
		padding:8px;
	}
	.al_tab_inner .al_tab_upper li:nth-child(2) a 
	{
		padding-top: 17px;
		padding-bottom: 12px;
	}
	
	.al_tab_content ul li
	{
		font-size:15px;
		padding-left:15px;
	}
	.al_tab_content ul li:first-child 
	{
		margin-top: 25px;
	}
	.al_tab_content ul li:before
	{
		top:10px;
	}
	.al_testimonial_main .left_quote 
	{
		display:none;
	}
	.al_testimonial_main .right_quote 
	{
		display:none;
	}
	.al_quote_desk
	{
		display:inline-block;
	}
	.al_testi_inner_1 .al_testi_text
	{
		font-size:22px;
	}
	.al_stats_main 
	{
		padding: 60px 0px;
	}
	.al_stats_inner_1 .al_88
	{
		font-size:22px;
		margin-top: 0px;
	}
	.al_stat_text
	{
		font-size:12px;
	}
	.al_stats_main 
	{
		padding: 60px 0px;
	}
	.al_sub_nav_main .nav li a.active
	{
		color:#00a1dd !important;
	}
	.al_video_inner iframe
	{
		width:100%;
	}
	/*#### Tab Section End ####*/
	
	.al_eb_main .al_eb_head h2
	{
		font-size:26px;
		line-height:34px;
		padding:0px;
	}
	.al_eb_main .al_eb_inner
	{
		padding:0px;
	}
	.al_eb_main .al_ebl_more_right .al_eb_common
	{
		margin-top:20px;
	}
	.al_ncta_main
	{
		padding:50px 0px;
	}
	.al_ncta_main .al_ncta_inner h4
	{
		font-size:23px;
	}
	.al_ncta_main .al_ncta_btn .al_request_demo
	{
		float:none;
	}
	.al_ncta_main .al_ncta_btn
	{
		text-align:center;
	}

}

@media screen and (max-width:340px)
{
	.al_tab_bg:before 
	{
		height: 67px;
	}
	.al_tab_inner .al_tab_upper li a
	{
		font-size:11px;
	}
	.al_ncta_main .al_ncta_inner h4 
	{
		font-size: 19px;
	}
	.al_ncta_main .al_ncta_btn a
	{
		font-size:17px;
	}
}

@media only screen and (max-width: 1024px) {
	.testimonial-slider:before{left:45px;}
	.testimonial-slider:after{right:25px;}
	#horizontalTab > ul > li > a {font-size:16px; line-height:17px;}
	
}


@media only screen and (max-width: 800px) {
	.learn-more > dl > dd > a{margin: 20px 0px 0px 0px;}
	
}

@media only screen and (max-width: 768px) {
   /* .r-tabs .r-tabs-nav {display:none;}
    .r-tabs .r-tabs-accordion-title {display:block;} */
	
}

@media only screen and (max-width: 767px) 
{

	.testimonial-slider:before{display:none;}
	.testimonial-slider:after{display:none;}
	
	.quote-slide2 > dl dt{display:block; width:100%; text-align:center; margin:0px; }
	.quote-slide2 > dl dd{display:block; width:100%; text-align:center; margin:0px; }
	.slide-viewer2{min-height:180px;}
	
	.learn-more > dl > dt{display:block; width:100%; padding:0px; margin:0px 0px 60px 0px;}
	.learn-more > dl > dd{display:block; width:100%; padding:0px;}
	
	.learn-more > h2{padding:0px;}
	
}

@media only screen and (max-width: 560px) {
	.slide-viewer{min-height: 215px;}
}


@media only screen and (max-width: 480px) {
	
	.slide-viewer{min-height: 265px;}
	.slide-viewer2{min-height:235px;}
	.half-width-left{width:100%; float:none; }
	.half-width-right{width:100%; float:none; }
}